body{
    background: url("background.png") no-repeat center;
    background-size: cover;
}

a{
    text-decoration: none;
}

p{
    margin: 0;
}

.clear::after{
    content: "";
    display: table;
    clear: both;
}

.container{
    width: 1060px;
    height: 100%;
    margin: 0 auto;
}

header{
    height: 80px;
}

.logo{
    font-family: ﻿AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier,sans-serif;
    font-size: 29px;
    float: left;
    width: 150px;
    text-transform: uppercase;
}

.logo-text-lower{
    font-size: 18px;
}

.logo-img{
    float: left;
    height: 50px;
    width: 50px;
    background: url("logo.png") no-repeat;
    background-size: cover;
}

.logo-text-block{
    float: right;
}

.logo-text{
    color:#fff;
}

.logo:hover .logo-img{
    background: url("logo2.png") no-repeat;
    background-size: cover;
}

.logo:hover .logo-text-block .logo-text{
    color: rgba(242, 101, 34, 255);
}

.mail{
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana, sans-serif;
    font-size: 18px;
    color: rgba(255, 255, 255, 255);
    float: right;
    text-align: right;
}
.main{
    text-align: center;
    text-transform: uppercase;
    padding: 40px 0;
    width: 1366px;

}

.section{
    float: left;
    width: 310px;
    margin-bottom: 50px;
    margin-right: 65px;
}

.no-margin{
    margin-right: 0;
}

.section-img{
    position: relative;
}

.section-title{
    color: white;
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    font-family: ﻿AdobeInvisFont, ﻿Verdana-Bold, ﻿Courier, sans-serif;
}

.section-hidden-block{
    display: none;
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 0;
    background: #f26522;
    box-sizing: border-box;
    padding: 15px;
}

.price{
    width: 50px;
    float: left;
    color:#fff;
}

.details{
    float: right;
    padding-top: 15px;
    color:#fff;
}

.section:hover .section-hidden-block{
    display: block;
}

.section:hover .section-title{
    color: #f26522;
}

footer{
    margin-bottom: 25px;
}

.copy{
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana, sans-serif;
    font-size: 12px;
    text-align: center;
    color:#fff;
}